Subject: Web Architecture for a data for a data sensitive application

From: achuthaks <[email-masked]>
Date: Thu, 06 May 1999 14:12:36 +0530

Hi,
I need to design a web based system for a data sensitive internet
application. Where do I find the white papers or architecture for the
same???(ex : NetDynamics). If anyone can send me the details of any
other tool it would help a lot.
Thanks,
Achutha